[TaskList]
AppKeyRoot=SoftWare\JoinCheer\Report_JRKB25B
DefaultTaskPath=C:\RepTasks2025\
Count=2

Item_0=金融企业财务快报(2025年四季度)
Item_0_Src=金融企业财务快报(2025年四季度).jio
Item_0_Dst=金融企业财务快报(2025年四季度)

Item_1=
Item_1_Src=.jio
Item_1_Dst=